Subject: Re: Japan Merchant LNG Terminal
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 2 Oct 2000 05:02:00 -0700 (PDT)

We need to get joe hirl, and mark haedicke involved in this.  Thanks.  Jeff

Rick Bergsieker@ENRON_DEVELOPMENT
10/01/2000 06:32 AM
To: Clay Harris/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Jeffrey A Shankman@ECT, V V Rao/SIN/ECT@ECT 
Subject: Re: Japan Merchant LNG Terminal  

I have left Jeff and Mike a voicemail suggesting that we sign the CA and take 
the lead on this.  Will advise when I hear a reply from them

Clay Harris
09/30/2000 03:10 PM
To: Rick Bergsieker/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Jeffrey A 
Shankman@ECT
cc: V V Rao/SIN/ECT@ECT 

Subject: Japan Merchant LNG Terminal

Rick,

As you recall we had previously decided to have E Power be the counterparty 
to BHP for formal arrangements in pursuing the terminal opportunity is Japan. 
Should we reconsider this approach given the new organization. E Power 
interest is in cheap fuel and not the terminal or pipelines. Please advise 
and I will handle with Carey. We have a meeting in Japan with BHP on Oct 16th 
to execute the CA.

Clay